.backgound_top{
	width: 100%;
	position: relative;
	padding-top: 112px;
}
.backgound_top img{
	width: 100%;
}
.title{
	width: 1200px;
	height: 130px;
	background: #fff;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -688px;
	padding: 0 88px;
}
.title h1{
	width: 1200px;
	height: 44px;
	padding-top: 86px;
	margin: 0 auto;
	font-size: 26px;
	border-bottom: 1px solid #c3c3c3;
}
@media only screen and (max-width: 1200px) {
	.title{left: 0!important;margin-left: 0!important;padding: 0!important;}
	.backgound_top img{width: 1200px;}
	.title h1{margin: 0;}
}
#product{
	width: 100%;
	overflow: hidden;
}
#product .left_box{
	width: 290px;
	float: left;
}
#product .left_box ul{
	overflow: hidden;	
}
#product .left_box ul li{
	width: 100%;
	border-bottom: 1px solid #c3c3c3;
	height: 88px;
	line-height: 88px;
}
#product .left_box ul li:last-child{
	border: none;
}
#product .left_box ul li a{
	display: inline-block;
	width: 100%;
	height: 100%;
	font-size: 20px;
	color: #282828;
}
#product .left_box ul li span{
	display: block;
	width: 5px;
	height: 22px;
	background: #fff;
	float: left;
	margin-top: 30px;
	margin-right: 30px;
	/*transition: all .2s linear;*/
}
.in span{
	background: #0e58ad!important;
}
.in a{
	color: #0e58ad!important;
}
#product .left_box ul li:hover span{
	background: #0e58ad;
}
#product .left_box ul li:hover a{
	color: #0e58ad;
}
#product .right_box{
	width: 860px;
	float: left;
	margin-left: 50px;
}
.right_box ul{
	overflow: hidden;
	margin-top: 24px;
}
.right_box ul li{
	float: left;
	width: 245px;
	margin-left: 40px;
	margin-bottom: 40px;
}
.right_box ul li div{
	width: 245px;
	height: 150px;
	overflow: hidden;
}
.right_box ul li div img{
	width: 245px;
	height: 150px;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear; 
}
.right_box ul li:hover div img{
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);
}
.right_box ul li h1{
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #c3c3c3;
}
.right_box ul li h1 p{
	font-size: 16px;
	line-height: 70px;
	color: #282828;
	width: 200px;
	float: left;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}

.right_box ul li h1 span{
	float: right;
	display: block;
	width: 20px;
	height: 10px;
	margin-top: 30px;
	position: relative;
	padding-right: 10px;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear; 
}
.right_box ul li:hover h1 span{
	-webkit-transform: translateX(10px);
	    -ms-transform: translateX(10px);
	        transform: translateX(10px);
}
.right_box ul li h1 span:after{
	content: "";
	display: block;
	width: 1px;
	height: 20px;
	background: #c3c3c3;
	position: absolute;
	left: -20px;
	top: -5px;
}
.right_box ul li h1 span img{
	width: 20px;
	height: 10px;
	float: left;
}
/*++++++++++++++++++++++++product_two+++++++++++++++++++++++++++++*/
.product_two h1{
	font-size: 26px;
	font-weight: 900;
	text-align: center;
	padding: 50px 0 20px;	
}
.product_two p{
	font-size: 16px;
	line-height: 30px;
	width: 90%;	
	padding: 0 5%;
}
.product_two img{
	display: block;
	width: 60%;
	margin: 0 auto;
	margin: 40px auto 40px;
}
/*++++++++++++++++++++++++news+++++++++++++++++++++++++++++*/
#news ul{
	overflow: hidden;
	padding: 40px 0 80px; 
}
#news ul li{
	width: 100%;
	padding: 22px 0;
	border-bottom: 1px solid #c3c3c3;
	cursor: pointer;
}

#news .img_box{
	width: 270px;
	height: 136px;
	float: left;
}
#news .img_box img{
	width: 270px;
	height: 136px;
}
#news .word_box{
	width: 870px;
	height: 136px;
	float: right;
}
#news .word_box h1{
	font-size: 16px;
	line-height: 50px;
	color: #555555;
}
#news .word_box span{
	float: right;
	font-size: 14px;
	line-height: 50px;
	color: #999999;
}
#news .word_box p{
	width: 760px;
	height: 56px;
	font-size: 14px;
	line-height: 28px;
	color: #999999;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;	
	text-align:justify;	
	-webkit-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear; 
}
#news .word_box .more{
	margin-top: 10px;
	width: 87px;
	height: 30px;
	border: 1px solid #999999;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	color: #999999;
	float: right;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .3s linear;
}
#news .word_box .more:hover{
	background: #999999;
	color: #fff;
}
#news li:hover .word_box p{
	-webkit-transform: translateX(5px);
	    -ms-transform: translateX(5px);
	        transform: translateX(5px);
}
/*++++++++++++++++++++++++news_two+++++++++++++++++++++++++++++*/
#news_two {
	padding: 70px 56px;
}
#news_two h1{
	font-size: 24px;
}
#news_two h2{
	font-size: 14px;
	color: #a9a9a9;
	margin: 20px 0 30px;
}
#news_two p{
	font-size: 16px;
	line-height: 40px;	
}
/*++++++++++++++++++++++++contact+++++++++++++++++++++++++++++*/
#contact .add{
	overflow: hidden;
	padding: 70px 0 50px;
	border-bottom: 1px solid #c3c3c3
}
#contact .img_box{
	width: 554px;
	height: 398px;
	float: left;
}
#contact .img_box img{
	width: 554px;
	height: 398px;	
}
#contact .word_box{
	width: 580px;
	float: left;
	margin-left: 55px;
}
#contact .word_box h1{
	font-size: 22px;
	line-height: 60px;
	padding-top: 40px;
}
#contact .word_box p{
	font-size: 16px;
	line-height: 50px;
	text-align:justify;
}
#contact .add_img{
	width: 100%;
	margin: 80px 0 120px;
}
#contact .add_img img{
	width: 100%;	
}
/*++++++++++++++++++++++++about+++++++++++++++++++++++++++++*/
#about .top .add{
	overflow: hidden;
	padding: 100px 0 130px;
}
#about .top .img_box{
	padding-top: 38px;
	width: 470px;
	height: 300px;
	float: left;
}
#about .top .img_box img{
	width: 470px;
	height: 300px;	
}
#about .top .word_box{
	width: 680px;
	float: left;
	margin-left: 50px;
}
#about .top .word_box p{
	font-size: 18px;
	line-height: 36px;
	text-align:justify;
}
#about ul{
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 100px;
	border-bottom: 1px solid #c3c3c3
}
#about ul li{
	float: left;
}
#about ul li img{
	width: 300px;
}
#about ul li h1{
	color: #b5b5b5;
	font-size: 22px;
	margin-top: 20px;
	font-weight: 100;
}
#about .bottom .add{
	overflow: hidden;
	padding: 80px 0 150px;
}
#about .bottom .img_box{
	width: 500px;
	height: 370px;
	float: left;
}
#about .bottom .img_box img{
	width: 500px;
	height: 370px;
	
}
#about .bottom .word_box{
	width: 650px;
	float: left;
	margin-right: 50px;
}
#about .bottom .word_box p{
	font-size: 18px;
	line-height: 36px;
	padding-top: 20px;
	text-align:justify;
}
/*++++++++++++++++++++++++list+++++++++++++++++++++++++++++*/
.list h1{
	font-size: 24px;
	color: #282828;
	line-height: 100px;
}
.list img{
	width: 500px;
	display: block;
	margin: 0 auto;
}
/*++++++++++++++++++++++++application+++++++++++++++++++++++++++++*/
#application{
	width: 1200px;
	padding-top: 80px;
}
#application .tit{
	font-size: 24px;
	line-height: 130px;
}
#application ul{
	overflow: hidden;
	margin-top: 24px;
}
#application ul li{
	float: left;
	width: 280px;
	margin: 0 60px;
	margin-bottom: 40px;
}
#application ul li div{
	width: 280px;
	height: 280px;
	overflow: hidden;
	border-radius: 50%;
}
#application ul li div img{
	width: 280px;
	height: 280px;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear; 
}
#application ul li:hover div img{
	-webkit-transform: scale(1.05);
	    -ms-transform: scale(1.05);
	        transform: scale(1.05);
}
#application ul li h1{
	font-size: 18px;
	padding: 40px 0 50px;
	color: #282828;
	text-align: center;
	border: none!important;
}
